input[type="file"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  background-color: #f0f0f0;
}

input[type="file"]:focus {
  background-color: #fff;
  border: 1px solid #000;
}

.custom-navbar {
  border-color: #FF6B6B;
  background-color: #FF6B6B;
  padding: 15px 0;
  text-align: center;
  font-size: 28px;
  color: white;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

h3 {
  font-size: 28px;
  color: #000000;
  margin-bottom: 10px;
}

.text-muted {
  font-size: 16px;
  color: #6c757d;
}

.container {
  width: 700px;
  margin: 0 auto;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.panel {
  border: none;
  padding: 10px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.panel-heading {
  background-color: #007bff;
  padding: 10px;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.form-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
}

.form-column {
  flex: 1;
  margin-right: 1em;
}

label {
  display: block;
  margin-bottom: 0.5em;
}

input[type="text"],
input[type="date"],
select {
  width: 100%;
  padding: 0.5em;
  border-radius: 5px;
  border: none;
  background-color: #f5f5f5;
  color: #333;
}

input[type="date"]:focus {
  background-color: #fff;
}

select {
  padding: 0.5em;
}

option {
  padding: 10px;
}

.calendar {
  width: 240px;
  height: 240px;
}

.btn {
  background-color: #FFC4C4;
  color: white;
  padding: 10px;
  border-radius: 5px;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-color: #FF6B6B;

}

.btn:hover {
  background-color: #FFC4C4;
}

.btn:active {
  background-color: #FF6B6B;
}

button[type="submit"] {
  padding: 10px;
  border-radius: 5px;
  border: none;
  background-color: #FFC4C4;
  color: #fff;
  cursor: pointer;
}

button[type="submit"]:hover {
  background-color: #FF6B6B;
}